program Test_Macro_Pass

  use Input_M, only: Inunit, Line_No, Read_Line
  use Macro_Pass_M, only: Add_Path, Macro_Pass

  inunit = -1 ! STDIN
  call add_path ( './' )
  call macro_pass

end program Test_Macro_Pass
